local fn = _gn(0xAAB3200ED59016BC)
--- doesn't act normally when used on mount chilliad
-- flags:
-- 0: normal
-- 1: no transition
-- 255: switch IN
-- switchType: 0 - 3
-- 0: 1 step towards ped
-- 1: 3 steps out from ped
-- 2: 1 step out from ped
-- 3: 1 step towards ped
function Global.SwitchOutPlayer(ped, flags, switchType)
	return _in2(fn, ped, flags, switchType)
end
